# V1alpha3DeviceTaintRuleSpec

DeviceTaintRuleSpec specifies the selector and one taint.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**device_selector** | [**V1alpha3DeviceTaintSelector**](V1alpha3DeviceTaintSelector.md) |  | [optional] 
**taint** | [**V1alpha3DeviceTaint**](V1alpha3DeviceTaint.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


